lib-page-browser:host {

  display: block;

  text-align: center;
  margin: auto;

  nav {

    form {

      .invisible {
        visibility: hidden;
      }

      .left-controls {
        text-align: right;
      }

      .right-controls {
        text-align: left;
      }

      .left-controls,
      .right-controls {
        display: inline-block;
      }

      a {
        cursor: pointer;
        display: inline-block;

        &.prev-page-nav-control,
        &.next-page-nav-control {
          padding: 0 7px;
        }

      }

      input {
        &[type="number"] {
          appearance: textfield;
        }

        &.current-page-number {
          padding: 0px;
          border: none;
          outline: none;
          font-family: inherit;
          font-size: inherit;
        }

      }

      span {
        display: inline-block;
      }

    }

  }

}
